/*
============================================================

	Theme Name: Kalium - Child Theme
	Theme URI: http://www.laborator.co/view-theme/kalium
	Author: Laborator
	Author URI: http://laborator.co/
	Version: 1.0
	Description: Use this theme if you want to extend features of Kalium theme or prevent overwriting the changes you make when new theme update is available.
	Tags: agency, architecture, blog, clean, creative, ecommerce, gallery, minimal, photography, portfolio, shop, kalium, translation-ready, theme-options, responsive-layout
	Template: kalium
	Text Domain: kalium
	
============================================================
*/

.section-title p {

    line-height: 20px !important;

}


h1, h2, h3, h4, h5, h6 {

    font-weight: bold !important;

}

.main-footer .footer-bottom-content a, .main-footer .footer-bottom-content p {

    font-size: 13px

}

.white-text {
    color:#ffffff;
}

.blue-text {
    color:#90c7d1;
}



.portfolio-full-bg-slider .image-entry {
    cursor: auto;
}

.single-portfolio-holder .title h1 {
    margin-top: 50px;
}


.mobile-menu-wrapper .mobile-menu-container ul.menu>li>a {
    text-transform: lowercase;
}
